<div class="col col-md-2">
  <button class="btn btn-outline-primary manual-button">
    <div><i class="fa fa-home"></i> <%= t(building_plan.name) %></div>
    <div><%= building_costs(building_plan) %></div>
  </button>
</div>
<div class="col col-md-4">
  <div>
    <%= t('manual.production') %>
    <%= consumes(building_plan) %> <i class="fa fa-long-arrow-right"></i> <%= t(building_plan.produces) %>
  </div>
  <div>
    <%= terrain_restriction(building_plan) %>
  </div>
</div>